/* Global Reset */
* {
    font-family: 'Allerta', arial, Tahoma;
    box-sizing: border-box;
}
body {
    background: linear-gradient(to left, #7700aa, #8800ff);
    text-align:center;
    color:#fff;
}
h3{
    text-shadow:1px 1px 1px #fff;
}
/* Start  styling the page */
.container-audio {
    width: 100%;
    height: auto;
    padding: 10px;
    border-radius: 10px;
    background-color: #eee;
    color: #444;
    margin: 5px auto;
/*    overflow: hidden;
	zoom: 100%;*/
}
audio {
  width:100%;
}


